/*
 Theme Name:   Cloud
 Theme URI:    https://www.understrap.com
 Description:  UnderStrap Child Theme
 Author:       Holger Koenemann
 Author URI:   http://www.holgerkoenemann.de
 Template:     understrap
 Version:      0.5.5
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: holger1411/understrap-child
*/

@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@500;600;700&family=Noto+Sans+JP:wght@100..900&display=swap');

/* header-top */
.menu-header-top-container{position:fixed !important;top:15px !important; right:5px !important;z-index:9999 !important;}
ul#menu-header-top{list-style:none;display:flex;}
ul#menu-header-top li:first-child a{background:#e87b27 !important;display:block !important;padding:0.5rem 1rem 1.5rem !important;color:#fff !important;text-align:center !important;line-height:2 !important;height:40px !important;font-size:1.6rem !important;font-weight:bold !important;margin-right:5px !important;border-radius:10px !important;}
ul#menu-header-top li:last-child a{background:#0acfab !important;display:block !important;padding:0.5rem 1rem 1.5rem !important;color:#fff !important;text-align:center !important;line-height:2 !important;height:40px !important;font-size:1.6rem !important;font-weight:bold !important;border-radius:10px !important;}
ul#menu-header-top li a i{font-size:1.8rem !important;padding-right:0.8rem !important;}
@media (max-width:1200px){
	.menu-header-top-container{top:0px !important;right:0 !important;}
	ul#menu-header-top li:first-child a,ul#menu-header-top li:last-child a{width:60px !important;height:56px !important;padding:0 ;margin-right:0 !important;border-radius:0px !important;}
	ul#menu-header-top li:first-child a span,ul#menu-header-top li:last-child a span{display:none;}
	ul#menu-header-top li:first-child a i,ul#menu-header-top li:last-child a i{font-size:2.3rem !important;padding-right:0 !important;}
	ul#menu-header-top li:first-child a:after{content: "無料相談" !important;display:block !important;font-size:0.9rem !important;margin-top:-5px;}
	ul#menu-header-top li:last-child a:after{content: "お申込み" !important;display:block !important;font-size:0.9rem !important;margin-top:-5px;}
}
@media (max-width:991px){
	.menu-header-top-container{right:60px !important;}
}

/* mega menu */
.menu ul{display:none ;}
#wrapper-navbar .navbar.bg-primary{background-color:#fff !important;width:100vw !important;margin:0 calc(50% - 50vw) !important;height:55px !important;}
.mega-menu-wrap{position:fixed !important;top:15px !important; right: 240px !important;left: 0 !important;margin: 0 auto !important;z-index:9999 !important;}
.navbar{width:100% !important;z-index:9998;}
button.navbar-toggler{display:none !important;}
@media (max-width:1200px){
	.mega-menu-wrap{right: 50px !important;}
}
@media (min-width: 992px){
	ul#mega-menu-primary{padding-left:50px !important;}
	ul#mega-menu-primary li a{font-weight:bold !important;color:#000 !important}
}
@media (max-width: 991px){
	.mega-menu-wrap{right: 0 !important;}
	.navbar.bg-primary{height:56px !important;position:fixed !important;top:0px !important;right:0px !important;z-index:9999 !important;}
	#wrapper-navbar .navbar.bg-primary{height:56px !important;}
	.mega-menu-wrap{top:0 !important;}
	.mega-menu-toggle{background:none !important;position:relative !important;top:10px !important; right:0px !important;z-index:99999 !important;}
	.mega-toggle-animated{width:60px;height:60px;background-color:rgba(255,255,255,0) !important;border-radius:50% !important;display:flex;justify-content: center; align-items: center;}
	.mega-toggle-animated-inner, .mega-toggle-animated-inner::before, .mega-toggle-animated-inner::after {height:2px !important;background-color:#898989 !important;}
	ul#mega-menu-primary{padding:120px 50px 30px !important;width:100% !important;height: 100vh !important;margin-top:-50px !important;}
	ul#mega-menu-primary li{display:block !important;width:100% !important;max-width:250px !important;margin:0 auto !important;}
	ul#mega-menu-primary li a{text-align:center !important;}
	ul#mega-menu-primary li.mega-current-menu-item a{border-bottom:none !important;}*/
}

/* fixed */
#wrapper-navbar.fixed .bg-primary{height:58px !important;position:fixed !important;top:0px !important;right:0px !important;z-index:9999;}
@media screen and (min-width: 992px){
	#wrapper-navbar.fixed .menu-header-top-container{top:8px !important;}
	#wrapper-navbar.fixed .mega-menu-wrap{top:11px !important;}
 	#wrapper-navbar.fixed .bg-primary{background-color:#fff !important;}
}
@media (max-width:1200px){
	#wrapper-navbar.fixed .menu-header-top-container{top:0px !important;}
}

/* logo */
.navbar-brand{position:fixed !important;top:5px !important; left: 10px !important;z-index:99999;}
.navbar-brand img{width:220px;height:55px;}
#wrapper-navbar.fixed .navbar-brand {top:1px !important;}
#wrapper-navbar.fixed .navbar-brand img{width:220px;height:55px;}
@media (max-width: 991px){	
	.navbar-brand{top:1px !important;}
	.navbar-brand img,#wrapper-navbar.fixed .navbar-brand img{width:192px;height:48px;}
}

/* breadcrumbs */
.breadcrumbs{font-size:1.3rem;margin-bottom:2rem}
.breadcrumbs a, .breadcrumbs{text-decoration: none;font-size:1.3rem}
@media(max-width:768px){
	.breadcrumbs{display: none;}
}

/* base */
html{font-size: 62.5% !important;}
*:focus {outline:none !important;box-shadow:none !important;}
body * {box-sizing : border-box;}
html, body, #wrapper-content {overflow-x: hidden !important;}
body{margin: 0;padding: 0;font-family:'Hiragino Kaku Gothic ProN', HiraginoSans-W3, sans-serif !important;font-size:1.5rem !important;line-height:1.6 !important;-webkit-text-size-adjust: 100%;}
a{color:#00408e !important;}
a:hover{text-decoration:none;color:#00408e !important;}
a.anchor{display: block;position: relative;top: -160px;visibility: hidden;}
#wpadminbar a {color: #fff !important;}
p{padding:0;margin:0;}
ol{margin-top:10px;}
.home h1.entry-title{display:none !important;}
figure{margin:0;padding:0;}
#page-wrapper .container, #full-width-page-wrapper .container,#single-wrapper .container, #error-404-wrapper .container, #search-wrapper .container{width:92% !important;max-width:1100px !important;margin:0 auto !important;}
#single-wrapper .container{max-width:1000px !important;}
@media(max-width:991px){
	#single-wrapper{margin-top:45px !important;}
	#index-wrapper{margin-top:45px !important;}
	#page-wrapper .container,#full-width-page-wrapper .container,#single-wrapper .container, #error-404-wrapper .container, #search-wrapper .container{margin-top:45px !important;width:96% !important;}
}
@media(max-width:827px){
	body{font-size:1.47rem;}
}
@media(max-width:429px){
	body{font-size:1.4rem;}
}

/* archive */
body.blog .post h2.entry-title, body.archive .post h2.entry-title{line-height:0.7 !important;}
body.blog .post h2.entry-title a, body.archive .post h2.entry-title a{font-size:1.6rem !important;color:#000;text-decoration:none;}
.submit.btn-primary{background-color:#0f435d;border:1px solid #0f435d;}
body.error404 .widget_recent_entries{margin-top:20px;}
body.search .entry-summary{display: none !important;}
body.archive .posted-on time.published:before, body.blog .posted-on time.published:before, body.single .posted-on time.published:before {content: "\f073";font-family: "Font Awesome 5 Free";font-weight: 900;font-size:1.4rem !important;padding-right:2px;}
body.archive .cat-links, body.archive .edit-link, body.blog .cat-links, body.blog .edit-link, body.blog .author, body.archive .author, body.blog .comments-link, body.archive .hentry .comments-link{display: none !important;}
.category-w a{display:inline-block;font-size:1.2rem;padding:1px 3px;border-radius:2px;margin:5px 0 10px 0;}
body.blog .post img, body.archive .hentry img{width:100%;height:210px;object-fit: cover;margin:8px 0;padding:0;}
.pagination{margin-top:20px;}
.page-link{color:#777;}
.page-item.active .page-link{background-color:#777;border-color:#777}
.page-link:focus{-webkit-box-shadow:none;box-shadow:none}
body.archive .hentry time.updated, body.blog .hentry time.updated{display:none;}
.archive .site-main, .blog .site-main{display:flex !important;flex-wrap: wrap !important;}
.archive .site-main .page-header, .blog .site-main .page-header{width:100%;}
@media (min-width:1200px){
	body.archive .hentry, body.blog .hentry{width:29.3%;margin:0 2% 2%;}
}
@media (max-width:1200px){
	body.archive .hentry, body.blog .hentry{width:46%;margin:0 2% 2%;}
}
@media (max-width:600px){
	body.archive .hentry, body.blog .hentry{width:96%;margin:0 2% 30px 2% ;}
}


/* single */
.single-post h1.entry-title{padding:15px 0;}
.single-post .entry-meta{font-size:1.2rem;padding-bottom:15px;border-bottom:1px solid #ccc;margin-bottom:30px;}
.single-post time.updated{display:none;}
.posted-on, .byline{font-size:0;}
.posted-on a{color:#555;font-size:1.2rem;text-decoration:none;}
.byline .author{display:none;}
.wp-block-image img{padding:10px 0 15px;}
.wp-block-gallery .wp-block-image img{padding:0;}
.wp-block-gallery.is-layout-flex{display:flex !important;flex-wrap:wrap !important;margin:1.5em 0;}
.post-navigation .nav-previous{border:1px solid #b9d3e7;margin:20px 20px 20px -10px;padding:8px;border-radius:6px;font-size:1.4rem;}
.post-navigation .nav-next{border:1px solid #b9d3e7;margin:20px -10px 20px 20px;padding:8px;border-radius:6px;font-size:1.4rem;}
.post-navigation .nav-previous a, .post-navigation .nav-next a{color:#888;text-decoration:none;}
.post-navigation .nav-previous i{color: #b9d3e7;padding-right:10px;}
.post-navigation .nav-next i{color: #b9d3e7;padding-left:10px;}
.hentry .entry-content{margin-bottom:4em;}
ul.single-cats{list-style:none;margin:0;padding:0;display:flex;}
ul.single-cats li a{background:#aaa;color:#fff;border-radius:4px;margin-right:0.5em;padding:0 0.3em 0.2em;text-decoration:none;}
.cat-links{display:none;}


/* page-header   */
body.archive .page-header, body.error404 .page-header, body.search .page-header, body.page .entry-header, body.blog .page-header, body.blog .blogheader{width:100vw !important;margin:0 calc(50% - 50vw) 10px !important;border-top:1px solid #777;border-bottom:1px solid #777; text-align:center !important;padding:3% 1em !important;background: none !important;}
body.home .entry-header{display: none !important;}
body.archive .page-header h1 {font-size:0px;}
body.archive .page-header h1 span{margin:0 -1em 0 -1em !important;font-size:24px;font-family:Arial, Helvetica, sans-serif;font-weight:900;}
body.archive .page-header h1 span, body.error404 .page-header h1,body.search .page-header h1, body.page .entry-header  h1, body.single .entry-header h1, body.blog .blogheader .inner h1, body.blog .page-header h1{font-size:clamp(1.9rem, 1.799rem + 0.51vw, 2.4rem);}
body.error404 h2.widgettitle, body.error404 h2.widget-title{font-size:1.8rem !important;}
body.page-id-3 .entry-header h1:after{content: "Policy";display:block;margin-top:12px;letter-spacing:0.3rem;font-size:1.5rem;color:#fff;padding-right:7px;}
body.page-id-150 .entry-header h1:after{content: "Partner";display:block;margin-top:12px;letter-spacing:0.3rem;font-size:1.5rem;color:#fff;padding-right:7px;}
body.page-id-184 .entry-header h1:after{content: "Contact";display:block;margin-top:12px;letter-spacing:0.3rem;font-size:1.5rem;color:#fff;padding-right:7px;}
body.page-id-239 .entry-header h1:after{content: "Application";display:block;margin-top:12px;letter-spacing:0.3rem;font-size:1.5rem;color:#fff;padding-right:7px;}
body.page-id-244 .entry-header h1:after{content: "Company";display:block;margin-top:12px;letter-spacing:0.3rem;font-size:1.5rem;color:#fff;padding-right:7px;}
/*@media screen and (max-width:991px) {
	body.archive .page-header, body.error404 .page-header, body.search .page-header, body.page .entry-header, body.blog .page-header, body.blog .blogheader{margin:30px calc(50% - 50vw) 30px !important;padding:50px 1em !important;}
}*/
.page-id-286 .entry-header h1 {font-size:clamp(1.5rem, 1.459rem + 0.2vw, 1.7rem) !important;font-family:"Noto Sans JP",sans-serif;font-weight:500;}
.page-id-286 .entry-header h1:before{content:"Contact";display:block;font-size:3.5rem;padding-bottom:1rem;}


/* 404 + SEARCH */
body.error404 h2.widgettitle, body.error404 h2.widget-title{font-size:1.8rem !important;}
body.error404 .narrow, .no-results .page-content{width:94%;max-width:700px;margin:0 auto;}
.search-results .hentry h2.entry-title{border-bottom:1px solid #ddd;padding:15px 0;}
.search-results .hentry h2.entry-title a{font-size:1.7rem;color:#222;}
.search-results .hentry h2.entry-title a:before {content: "\f249";font-family: "Font Awesome 6 Free";font-weight: 900;font-size:1.2rem !important;padding-right:10px;}
.search-form input, .widget_archive select{height:40px !important;font-size:1.4rem !important;}
.search-submit.btn.btn-primary{background-color:#555;border-color:#555;width:40px !important;}

/* search */
form.wp-block-search{width:100%;max-width:260px !important;border-bottom-left-radius:none !important;}
form.wp-block-search button{margin-left:-5px !important;border:none !important;border-bottom-right-radius:4px !important;border-top-right-radius:4px !important;}
form.wp-block-search input{border:none !important;border-bottom-left-radius:4px !important;border-top-left-radius:4px !important;}


/* other */
.logged-in-as a{font-size:1.5rem;}
.wide{width:100vw !important;margin:0 calc(50% - 50vw) !important;}
a.deco-none{text-decoration: none !important;}
a.anchor-lp{display: block;position: relative;top: -88px;visibility: hidden;}
.pcBox{display:block;}
.spBox{display:none;}
.hidden-md{display:none;}
.mt-6{margin-top:6% ;}
.mb-6{margin-bottom:6% ;}
body.understrap-no-sidebar .alignfull .wp-block-cover__inner-container, body.understrap-no-sidebar .alignfull .wp-block-cover__inner-container{max-width:1100px !important;}
@media screen and (max-width:1200px) {
		body.understrap-no-sidebar .alignfull .wp-block-cover__inner-container, body.understrap-no-sidebar .alignfull .wp-block-cover__inner-container{max-width:unset !important;width:98% !important;margin:0 auto !important;}
}
@media screen and (max-width:768px) {
	.hidden-md{display:block;}
}
@media screen and (max-width:600px) {
	.pcBox{display:none;}
    .spBox{display:block;}
	a.anchor-lp{top: -60px;}
}
@media screen and (max-width:430px) {
		body.understrap-no-sidebar .alignfull .wp-block-cover__inner-container, body.understrap-no-sidebar .alignfull .wp-block-cover__inner-container{width:100% !important;}
}

/* footer */
#wrapper-footer-full{background-color:#ebf0ed;padding-top:2em;font-size:clamp(1.3rem, 1.28rem + 0.1vw, 1.4rem) !important;line-height:1.6}
#wrapper-footer-full p span{font-size:1.3rem !important;}
#wrapper-footer{background-color:#ebf0ed;margin:-1px 0 0 0;padding:0;}
.site-info{text-align:center;font-size:1.25rem;padding:2em;}
.footer-widget ul{list-style:none;margin:0;padding:0;}
.footer-widget ul li a{color:#222;padding-left:3%}
@media(min-width:992px){
	body:not(.home) #wrapper-footer-full{margin-top:100px;}
}
@media(max-width:991px){
	#wrapper-footer-full{margin-top:50px;}
}
@media(max-width:430px){
	#wrapper-footer-full dl{width:86%;}
}


/* font */
.has-x-large-font-size{font-size:clamp(2.3rem, 2.057rem + 1.22vw, 3.5rem) !important;line-height:1.6 !important;font-weight:bold;}
.has-large-font-size{font-size:clamp(2rem, 1.797rem + 1.01vw, 3rem) !important;line-height:1.6 !important;font-weight:bold;}
.has-medi-l-font-size{font-size:clamp(1.65rem, 1.539rem + 0.56vw, 2.2rem) !important;line-height:1.6 !important;font-weight:bold;}
.has-medium-font-size{font-size:clamp(1.5rem, 1.419rem + 0.41vw, 1.9rem) !important;line-height:1.6 !important;font-weight:bold;}
.has-small-font-size{font-size:clamp(1.45rem, 1.409rem + 0.2vw, 1.65rem) !important;line-height:1.6 !important;f}
.noto{font-family:"Noto Sans JP",sans-serif;font-weight:500;}
.fw800{font-weight:800 !important;}
small{font-size:1.2rem;}
h3.line-type, h2.line-type, h4.line-type{border-bottom:1px solid #222;padding-bottom:0.8rem;}
h3.line-double{border-top:1px solid #222;border-bottom:1px solid #222;padding:0.8rem 0;}
.heading, .heading-t {align-items: center;display: flex; justify-content: center;}
.heading::before,.heading::after {background-color: #ccc;  content: "";height: 5px;width: 42px;}
.heading-t::before,.heading-t::after {background-color: #000;  content: "";height: 1px;width: 42px;}
.heading::before, .heading-t::before {margin-right: 10px; }
.heading::after, .heading-t::after {margin-left: 10px; }

/* spacer */
.wp-block-spacer.h30{height:30px;}
.wp-block-spacer.h40{height:40px;}
.wp-block-spacer.h50{height:50px;}
.wp-block-spacer.h60{height:60px;}
.wp-block-spacer.h70{height:70px;}
.wp-block-spacer.h80{height:80px;}
.wp-block-spacer.h90{height:90px;}
.wp-block-spacer.h100{height:100px;}
.wp-block-spacer.h110{height:110px;}
.wp-block-spacer.h120{height:120px;}
@media screen and (max-width: 768px){
    .wp-block-spacer.h30.lptype{height:21px;}
    .wp-block-spacer.h40.lptype{height:28px;}
    .wp-block-spacer.h50.lptype{height:35px;}
    .wp-block-spacer.h60.lptype{height:42px;}
    .wp-block-spacer.h70.lptype{height:49px;}
    .wp-block-spacer.h80.lptype{height:56px;}
    .wp-block-spacer.h90.lptype{height:63px;}
    .wp-block-spacer.h100.lptype{height:70px;}
    .wp-block-spacer.h110.lptype{height:77px;}
    .wp-block-spacer.h120.lptype{height:84px;}
}

/* column */
ul.column{width:100%;max-width:1500px;margin:0 auto;list-style:none;padding:0;display:flex;flex-wrap:wrap;justify-content:space-around}
ul.column.align-start{align-items:start;}
ul.column.align-center{align-items:center;}
ul.column li{width:50%;}
ul.column li.w56{width:59% !important;}
ul.column li.w44{width:41% !important;}
ul.column li.w30{width:30% !important;}
ul.column li.w24{width:24% !important;}
ul.column.reverse{flex-direction: row-reverse;}
@media screen and (max-width: 991px){
	ul.column li, ul.column li.w56, ul.column li.w44{width:100% !important;}
	ul.column li.w30{width:48% !important;}
}
@media screen and (max-width: 768px){
	 ul.column li.w24{width:48% !important;margin-bottom:2% !important}
}
@media screen and (max-width: 600px){
	ul.column li.w30, ul.column li.w33{width:96% !important;}
}

/* home */
.text-shadow{text-shadow:#fff 0 0 10px,#fff 0 0 10px,#fff 0 0 10px !important;}
ul.icon-list{list-style:none;}
ul.icon-list li{padding-left: 0.5em;text-indent: -2em;font-family: 'Noto Sans JP', sans-serif;font-weight:500;}
ul.icon-list li:before{content: "\f00c";font-family: "Font Awesome 6 Free";font-weight: 900;padding:0 10px;color:#94b3db;}
ul.icon-list.type-b li:before{color:#DFA506;}
ul.icon-list.type-c li:before{color:#6AC9A3;}
@media screen and (max-width:430px) {
	.top3type{font-size:19px !important;}
	.top3type span{font-size:15px !important;}
}
a.border-btn{width:90%;max-width:220px;color:#555 !important;display:block;text-decoration:none;border:1px solid #555;border-radius:30px;padding:0.7rem;margin:1.5rem auto 1.5rem;}
a.border-btn2{width:90%;max-width:300px;display:block;text-decoration:none;background: linear-gradient(to bottom right, #22bc86, #0e869a);color:#fff !important;border:4px solid #eee;border-radius:35px;padding:1.5rem 0.7rem;margin:1.5rem 0 ;font-size:clamp(1.5rem, 1.449rem + 0.25vw, 1.75rem);transition: transform 0.3s ease, color 0.3s ease;font-weight:500;}
@media screen and (min-width: 992px){
	a.border-btn:hover{background: linear-gradient(to bottom right, #22bc86, #0e869a);color:#fff !important;border:1px solid #fff;}
	a.border-btn2:hover{color:#fff;transform: translateY(.375em);}
}
.wide1{padding-left:10% !important}
@media (max-width: 768px) { 
  .reverse-mobile {display: flex;flex-direction: column-reverse; }
	.wide1{padding:0 5% 0 2%  !important}
	.wide2{padding:0 0 0 6%  !important}
}

/* lower */
.mark01{background-color:#1b4260;color:#fff;padding:1px 2px;margin-left:5px;}
.equality table td{width:20% !important;}
h1.page-header-title{font-size:26px;}
h1.wp-block-heading{font-size:28px;}
.wp-block-heading.has-background.for-table{border-radius:0;}
.no-wrap{white-space:nowrap;}
table.price, table.price2{border-color:#888;}
table.price th{width:auto;max-width:210px;background-color:#FEF6D1;}
table.price2 th{width:auto;max-width:210px;background-color:#f2f2f2;}
.function span{background-color:#1b4260 !important;color:#fff !important;padding:0 3px;border-radius:15px;}
.function2 span{background-color:#fac400 !important;color:#fff !important;padding:0 3px;border-radius:15px;}
ul.layout-list{list-style:none;display:flex;justify-content: center; margin:0;padding:0;}
ul.layout-list li a{text-decoration:none;border-radius:20px;padding:0.5em;font-weight:bold;color:#000;}
ul.layout-list li:first-child a{background-color:#ADD3EE;margin-right:0.5em}
ul.layout-list li:nth-child(2) a{background-color:#F4CD62;}
ul.layout-list li:nth-child(3) a{background-color:#B4E6D5;margin-left:0.5em}
a.anchor{display: block;position: relative;top: -90px;visibility: hidden;}
.short-type{width:100%;max-width:500px;}
@media screen and (min-width: 1260px) {
	.wp-block-columns.are-vertically-aligned-center{margin-left:-5vw !important;}
}
@media screen and (max-width:1200px) {
	 h1.page-header-title, h1.wp-block-heading{font-size:25px;}
}
@media screen and (min-width:568px) and ( max-width:991px) {
	.block-center-type{margin:0 auto !important;}
}
@media screen and (min-width:992px) {
	.site-body p{font-size:15px !important;}
}
@media screen and (max-width:991px) {
	.page-header{margin-top:50px !important;}
}
@media screen and (max-width:768px) {
  .wp-block-table{margin: 0 0 1em !important;overflow-x: auto !important;white-space: nowrap !important;width:auto !important;max-width:800px !important;}
  h1.page-header-title, h1.wp-block-heading{font-size:23px;}
}
@media screen and (max-width:430px) {
	.wp-block-columns.are-vertically-aligned-center .wp-block-column .wp-block-cover.adjustment{margin:-6em 0 !important;}
  h1.page-header-title, h1.wp-block-heading{font-size:21px;}
	ul.layout-list li a{font-size:13px;padding:0.5em 0.3em;}
}

/* color */
.bg-gray{background-color:#f2f2f2;}
.bg-purple{background-color:#e3e0ff;}
.bg-lblue{background-color:#ADD3EE;}
.bg-orange{background-color:#F4CD62;}
.bg-green{background-color:#B4E6D5;}

/* tab */
.tab-wrap{margin: 0 0 40px !important;}
.tab-group{display: flex;justify-content: center; flex-wrap: wrap;align-items: flex-end;}
.tab{flex-grow: 1; border-top-left-radius:4px;border-top-right-radius:4px;background-color:#e6f3ff;cursor: pointer;display: inline-block;margin: 0 1% 0 0; padding: 12px 0 10px;vertical-align: bottom;border-top:solid 1px #ccc;border-left:solid 1px #ccc;border-right:solid 1px #ccc;text-align: center;}
.tab h2, .panel h3{font-size: 20px;font-weight:bold;margin:0;padding:0;}
.panel-group{min-height:400px; border:solid 1px #ccc;background-color:#fff;padding: 25px 5% 15px;margin-bottom:40px;}
.panel{display:none;}
.tab.is-active{opacity: 1;background-color:#fff;}
.panel.is-show{display:block;}
@media screen and (min-width:1320px) {
  .tab.is-active{margin: 0 1% -1px 0;}
  .panel-group{border:solid 1px #ccc;}
}
@media screen and (max-width:1320px) {
  .tab{padding:10px 0 7px;margin: 0 1% 0 0;width:32.3%;}
  .tab.is-active{margin: 0 1% -1px 0;}
}
@media screen and (max-width:991px) {
  .tab-wrap{margin: 0 0 40px !important;}
  .tab h2, .panel h3{font-size: 17px !important;}
}	
@media screen and (max-width:480px) {
.tab{padding:8px 0 5px;}
.tab h2, .panel h3{font-size:16px !important;}
.panel-group{padding: 15px 15px 30px 15px;}
} 


/* lower */
table.line-type {width:100%;}
table.line-type tr{border-top:1px solid #ccc;text-align:left;}
table.line-type th{padding:1rem;font-weight:normal}
.green{color:#00a29a;}
.blue{color:#0071bc;}
.gray{color:#888;}
.bg-gray{background-color:#f5f5f5;}
.bg-wh{background-color:#fff;}
.mt-n5{margin-top:-50px;}
.function-type .wp-block-table td{line-height:1.4;padding:1rem;font-size:clamp(1.35rem, 1.34rem + 0.05vw, 1.4rem)}
@media screen and (min-width:1201px){
	.wide.function-type{padding:0 10vw;}
}
@media screen and (min-width:1500px){
	.wide.function-type{padding:0 20vw;}
}
@media screen and (max-width:1200px){
	.wide.function-type{padding:0 30px;}
}

/* contact */
.wpcf7 {width:100% !important;max-width:1300px !important;}
table.inquiry{width:100% !important;margin-bottom:5rem !important;}
.inquiry th{text-align:left;padding:8px 8px 0 8px;width:30%;background-color:#e0f7ee !important;font-weight:normal !important;border:1px solid #d7d7d7 !important;}
.inquiry td{padding:8px 8px 0 8px;background:#fff !important;border:1px solid #d7d7d7 !important;}
.verticallist .wpcf7-list-item{display:block;}
.haveto{font-size:7px;color:#ff0000; position:relative;}
.any{font-size:7px;padding:5px;background:#93c9ff;color:#fff;border-radius:2px;margin-right:5px; position:relative; bottom:1px;}
.wpcf7 input[type=text]{padding:1rem !important;min-height:35px;}
.wpcf7 input.wpcf7-submit {background-color:#6590ca !important;border:0;color:#fff !important;font-size:clamp(1.6rem, 1.58rem + 0.1vw, 1.7rem) !important;width:80%;max-width:600px;margin:0 auto  6rem !important;height:70px !important;letter-spacing:1px !important;border-radius:0;}
#formbtn{display: block; margin:0 auto;}
.wpcf7 input[type=email],.wpcf7 input[type=text], .wpcf7 textarea{font-size:1.5rem !important;}
@media screen and (max-width: 575px) {
	.inquiry th{display:block !important;width:100% !important;box-sizing:border-box !important;font-size:14px !important;}
	.inquiry td{display:block !important;width:100% !important;box-sizing:border-box !important;border-top-color:#fff !important;border-bottom-color:#fff !important;}
	.inquiry tr:last-child td{border-bottom-color:#d7d7d7 !important;}
	.inquiry .haveto,.inquiry .any {font-size:10px;}
}

